.calendario-reservas-wrapper .header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}
.calendario-reservas-wrapper .mode-toggle {
  margin-bottom: 10px;
}
.calendario-reservas-wrapper .mode-toggle label {
  margin-right: 20px;
}
.calendario-reservas-wrapper .calendars table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
}
.calendario-reservas-wrapper th,
.calendario-reservas-wrapper td {
  border: 1px solid #ccc;
  text-align: center;
  height: 20px;
  font-size: 14px;
  cursor: pointer;
  padding: 5px 0px;
}
.calendario-reservas-wrapper td.disabled {
  background: #f0f0f0;
  color: #aaa;
  cursor: not-allowed;
}
.calendario-reservas-wrapper td.checkin,
.calendario-reservas-wrapper td.checkout {
  background: #ff7953 !important;
  color: #fff;
  font-weight: bold;
}
.calendario-reservas-wrapper td.middle {
  background: #ffd0c3 !important;
}
.calendario-reservas-wrapper td.weekend {
  background: #f0f8ff;
}
.calendario-reservas-wrapper td:empty,
.calendario-reservas-wrapper td:not([data-date]) {
  visibility: hidden;
}
.calendario-reservas-wrapper td:not(.disabled):hover {
  background: #fce9e3;
}
.calendario-reservas-wrapper .form-row-50 {
  display: flex;
  gap: 10px;
  margin-top: 20px;
}
.calendario-reservas-wrapper select,
.calendario-reservas-wrapper .reservar-btn {
  width: 50%;
  font-size: 16px;
  height: 72px;
  font-size: 25px;
}
.calendario-reservas-wrapper .noites {
  text-align: center;
}
.calendario-reservas-wrapper .reservar-btn {
  background-color: coral;
  border: none;
  color: white;
  border-radius: 4px;
  cursor: pointer;
}
.calendario-reservas-wrapper .reservar-btn:hover {
  background-color: #e25b36;
}
@media (max-width: 768px) {
  .calendario-reservas-wrapper .calendars {
    flex-direction: column;
  }
}